html, body {
    min-height: 100%;
    height: 100%;
    overflow: auto;
}

body {
    background: url(../../layouts/rdv/background/1280.jpg) no-repeat center center fixed;
    height: 100%;
    background-size: cover;
}

@media (min-device-width: 1281px) {
    body {
        background-image: url(../../layouts/rdv/background/1920.jpg);
    }
}

@media (min-device-width: 1921px) {
    body {
        background-image: url(../../layouts/rdv/background/2560.jpg);
    }
}

#header {
    margin-top: -17px;
}

#top {
    width: 1000px;
    margin: auto;
}

#facebook-logo {
    position: relative;
    top: 52px;
    left: 207px;
    display: block;
    width: 32px;
    height: 32px;
    background: url(../../layouts/rdv/facebook.png);
}

#banner {
    display: block;
    width: 1000px;
    height: 169px;
    background: url(../../layouts/rdv/header.png);
}

#menu {
    width: 1000px;
    height: 54px;
    margin: auto;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
    background-color: rgba(255,255,255,0.91);
}

#nav ul{
    float: left;
    margin: 13px 0 0 13px;
    padding-left: 0;
}

#nav ul li {
    display: block;
    float: left;
    margin-right: 26px;
}

#nav ul li:last-child {
    margin-right: 0px;
}

#nav ul li a {
    font-size: 20.32px;
    letter-spacing: 0.09em;
    color: #082855;
}

#nav ul li.selected a,
#nav ul li:hover a {
    color:#ee7f01;
}

#flags {
    margin-right: 15px;
}

#flags ul {
    margin-top: 15px;
    display: block;
    list-style: none;
    list-style-position:inside;
    float: right;
}

#flags ul li {
    display: block;
    float: right;
    height: 20px;
    margin-left: 10px;
    background: none;
    padding: 0px;
}

#flags ul li:last-child {
    margin-left: 0px;
}

#flags ul li a {
    display: block;
    height: 0px;
    padding-top: 25px;
    overflow: hidden;
    width: 30px;
}

#flags ul li a#EN {
    background: url(../../layouts/rdv/flags/enpas.png) center center no-repeat;
}
#flags ul li a#EN:hover,
#flags ul li a#EN_active {
    background: url(../../layouts/rdv/flags/en.png) center center no-repeat;
}

#flags ul li a#DE {
    background: url(../../layouts/rdv/flags/depas.png) center center no-repeat;
}
#flags ul li a#DE:hover,
#flags ul li a#DE_active {
    background: url(../../layouts/rdv/flags/de.png) center center no-repeat;
}

#flags ul li a#FR {
    background: url(../../layouts/rdv/flags/frpas.png) center center no-repeat;
}
#flags ul li a#FR:hover,
#flags ul li a#FR_active {
    background: url(../../layouts/rdv/flags/fr.png) center center no-repeat;
}

#spacer {
    height: 20px;
}


.thumbnail {
    border: 1px solid #082855;
}

.thumbnail:hover {
    border: 1px solid #ee7f01;
}
